# -*- encoding: utf-8 -*-

from django.urls import path
from django.contrib.auth.decorators import login_required

from .views import IndexView, GuildsView, ChannelsView

urlpatterns = [
    path("", login_required(IndexView.as_view()), name="index"),
    path("generate-servers/", GuildsView.as_view(), name="generate-servers"),
    path("generate-channels/", ChannelsView.as_view(), name="generate-channels"),
]
